Subject: RE: [lojban] A defense of dead horse beating

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 16 Jul 2000 08:04:05 PDT

la and cusku di'e

>I still don't see how you get from {ko'a poi broda} to {ro broda}.

Ok, you're right, they're different.

> > >though I'd be happiest if
> > >{ko'a poi broda cu brode} simply means {ko'a broda gi'e brode}.
> >
> > That's {ko'a noi broda}. {poi} is restrictive.
>
>I'm not sure about {noi} clauses. Their English counterparts
>have the characteristic of being outside the scope of the outermost
>illocutionary operators, & I don't know whether this is presumed to
>apply to noi too.

I guess it does, but in this example it makes no difference,
right?

But {ko'a poi broda cu brode} does not mean
{ko'a broda gi'e brode}. The first says that of all the
referents of ko'a, those that are broda are also
brode, whereas the second says that all of the referents
are both broda and brode.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com